[Mailman-Users] korean error

Obantec Support support at obantec.net
Sun Jan 27 11:35:54 CET 2008


FC3 running python 2.3.4 & trying to install Mailman-2.1.9

./configure (using default settings)
make install produces just this error

Traceback (most recent call last):
  File "bin/update", line 46, in ?
    import paths
  File "/usr/local/mailman/bin/paths.py", line 60, in ?
    import korean
ImportError: No module named korean
make: *** [update] Error 1 

I  have googled and read the FAQ's but not found a solution.


More information about the Mailman-Users mailing list